﻿/* CSS mit allen allgemeingültigen Styles welche auf allen seiten vorkommt */
/* eigene* icons */

@font-face {
  font-family: 'ac_social';
  src: url('../font/ac_social.eot?28295435');
  src: url('../font/ac_social.eot?28295435#iefix') format('embedded-opentype'),
       url('../font/ac_social.woff2?28295435') format('woff2'),
       url('../font/ac_social.woff?28295435') format('woff'),
       url('../font/ac_social.ttf?28295435') format('truetype'),
       url('../font/ac_social.svg?28295435#ac_social') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'ac_social';
    src: url('../font/ac_social.svg?28295435#ac_social') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "ac_social";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-logo_von_mobile_ac:before { content: '\e800'; } /* '' */
.icon-logo_von_mobile_hupa:before { content: '\e801'; } /* '' */
.icon-logo_von_ka_zwt:before { content: '\e802'; } /* '' */

/* ende eigene Icons */

/* Slider */

.sp-slider .sp-item .sp-background {
    border-radius: 5px;
}

.sp-megamenu-parent .sp-menu-item>a img, .sp-megamenu-parent .sp-menu-item>span img {
    max-height: 40px;
}

/* SP-Bottom */
#sp-bottom {
    background: #00437A;
	background: radial-gradient(circle,rgba(0, 67, 122, 1) 0%, rgba(0, 30, 80, 1) 100%);
    color: #fff;
}

/* SP-Footer */
#sp-footer {
    background: #111;
    background: radial-gradient(circle, rgba(51, 51, 51, 1) 0%, rgba(34, 34, 34, 1) 100%);color: #fff;
	border-top: 1px solid rgba(255, 255, 255, .1);
	border-bottom: 1px solid rgba(255, 255, 255, .1);
    box-shadow: 0 4px 4px 0 rgba(0.51, 0.51, 0.51, .35);
	z-index: 50;
}

#sp-footer .container-inner {
    padding: 30px 0;
    border-top: none;
}
#sp-footer a,#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus,#sp-bottom a:hover,#sp-bottom a:active,#sp-bottom a:focus{color:#FFFFFF}


/* SP-Hinweis */
#sp-hinweis {
    background: #222;
    background: radial-gradient(circle, rgba(34, 34, 34, 1) 0%, rgba(17, 17, 17, 1) 100%);
    box-shadow: 0 4px 4px 0 rgba(0.51, 0.51, 0.51, .35);
	color: #fefefe;
}

/* Scroll up */
.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 60px;
    right: 30px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: rgba(100, 100, 100, 1);
    border-radius: 10%;
	box-shadow: 0 2px 3px rgba(0.51, 0.51, 0.51, 0.35);
    z-index: 1000;
    transition: all .3s ease;
}

/* Cookie Hinweis */
.cc-revoke.cc-center.cc-revoke-bottom {
	border: solid 1px #333;
    border-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
}
div.cc-window.cc-floating {
	background: #00437A;
	background: radial-gradient(circle,rgba(0, 67, 122, 1) 0%, rgba(0, 30, 80, 1) 100%);
    padding: 1em 0.8em;
    border-radius: 5px;
    border: solid 1px #1696ff;
}